LMMS(1)

NAME
lmms - software for easy music production

SYNOPSIS
lmms [ --render file ] [options]
lmms [ --upgrade in out ]
lmms [ --dump in ]
lmms [ file ]

DESCRIPTION

LMMS aims to be a free alternative to popular (but commercial and closed-source) programs such as FL Studio, Cubase and Logic giving you the ability of producing music with your computer by creating cool loops, synthesizing and mixing sounds and processing effects on them, arranging samples, having fun with your MIDI-keyboard and much more...

LMMS combines the features of a sequencer-program (pattern-/channel-/sample-/song-/effect-management) and those of powerful instrument-plugins and plugin-hosters (such as LADSPA and VST) in a modern, user-friendly and easy to use graphical user-interface.

OPTIONS

-r, --render project-file
    Render given file to either a wav- or ogg-file. See -f for details

-o, --output file
    render into file

-f, --output-format format
    Specify format of render-output where format is either 'wav' or 'ogg'

-s, --samplerate samplerate
    Specify output samplerate in Hz - range is 44100 (default) to 192000

-b, --bitrate bitrate
    Specify output bitrate in kHz (for OGG encoding only), default is 160

-i, --interpolation method
    Specify interpolation method - possible values are linear, sincfastest (default), sincmedium, sincbest

-i, --interpolation method
    Specify interpolation method - possible values are linear, sincfastest (default), sincmedium, sincbest

-x, --oversampling value
    Specify oversampling, posible values: 1, 2 (default), 4, 8

-u, --upgrade in out
    Upgrade file in and save as out

-d, --dump in
    Dump XML of compressed file in (i.e. MMPZ-file)

-v, --version
    Show version information and exit.

-h, --help
    Show usage information and exit.

SEE ALSO
http://lmms.sf.net/ http://lmms.sf.net/wiki/

AUTHORS
TobiasDoerffel<tobydox/at/users.sourceforge.net>,PaulGiblockandothers.SeeAUTHORSfordetails.